### Method

# Ggit StatusOptions copy

#### Declaration [src]

    GgitStatusOptions*
    ggit_status_options_copy (
      GgitStatusOptions* status_options
    )

#### Description [src]

Copies `status_options` into a newly allocated `GgitStatusOptions`.

#### Return value

Type: `GgitStatusOptions`

A newly allocated `GgitStatusOptions` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.